#!/bin/sh
#
# Copyright (c) 2000, by Feral Software
# All Rights Reserved
#
ROOTDIR=/usr/local
NSRDIR=${ROOTDIR}/nsr
if [ -x ${NSRDIR}/bin/nsrexecd ];
then
	#
	# Add '-s hostname [ -s hostname ]' to authorize specific servers
	# as arguments to nsrexecd.
	#
	${NSRDIR}/bin/nsrexecd
	echo -n ' Networker'
fi
